wakelan(1)

NAME
wakelan - wake up a host with a wake-on-lan packet

SYNOPSIS
wakelan [options] [mac] [bcast] [port]

DESCRIPTION
WakeLan sends a properly formatted UDP packet across the network which will cause a wake-on-lan enabled computer to power on.

OPTIONS

-m mac
    MAC address of host to wake. MAC address should be six bytes, long, colons to separate bytes are optional.

-p bcast
    Broadcast address to send packet to.

-p port
    UDP port to send the packet to.

EXAMPLE
        ./wakelan 05:5a:ef:97:12:88
        ./wakelan 325f9aed3015 10.255.255.255
        ./wakelan 325f9aed3015 lan-bcast

COPYING
Copyright (C) 1998 Christopher Chan-Nui

wakelan is distributed under the GNU public license. See the file COPYING for details.

AUTHOR
Christopher Chan-Nui <channui+wakelan@freeware.tiny.org>